@charset "utf-8";

img.over {
	opacity: 0;
}
img.over.curr {
	opacity: 1;
}

/* header */
#header {
	position: relative;
	z-index:1;
	width: 100%;
	height: 95px;
	background-color: #fff;

}
h1 {
	position: absolute;
	top: 25px;
	left: 40px;
}
h1 a {
	display: block;
}
#header .menu {
	position: absolute;
	right: 25px;
	bottom: 0;
	width: 800px;
	height: 70px;
}
#header ul li {
	position: relative;
	display: inline-block;
	height: 70px;
	margin: 0 15px;
}
#header ul li.campaign_close {
	opacity: 0.5;
}
#header ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
#header ul li a:hover,
#header ul li a:active {
	opacity: 1;
}
#header ul li .icon-new {
	position: absolute;
	top: -5px;
	right: -25px;
}
#header ul li a::after {
	content: '';
	position: absolute;
	left: 2%;
	bottom: 0;
	width: 96%;
	height: 5px;
	background: #eb99ba;
	opacity: 0;
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	transform: translateY(5px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}
#header ul li a:hover::after,
#header ul li a:focus::after,
#header ul li.curr a::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* content */
#content {
	width: 100%;
	position: relative;
	margin-bottom: -190px;
	z-index:1;
}
h2 {
	height: 156px;
	padding-top: 60px;
}
#content .member {
	width: 100%;
	height: 362px;
	position: relative;
	z-index: 2;
	margin: 35px 0 0 0;
}
#content .main-bg{
	background-image: url(../images/assets/bg.webp);
	padding: 10px 10px 50px 10px;

}
#content .main {
	width: 100%;
	position: relative;
	top: -192px;
	left: 0;
	z-index: 3;
}
#content .main .school {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	background-image: url(../images/top/school.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#content .main .entry {
	position: relative;
	top: 85px;
	left: 0;
	z-index: 2;
	background-image: url(../images/top/btn_entry.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: none;
	opacity: 0;
}
#content .main .inner {
	background-color: #fff;
	position: absolute;
	top: 188px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#content .main .entry_box {
	width: 100%;
	/* height: 440px; */
	background-color: #f2f2f2;
	margin: 0 auto;
	padding: 45px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	z-index: 2;
}
#content .main .entry_box .title {
	margin: 0 0 25px 0;
}
#content .main .entry_box p {
	margin: 0 0 30px 0;
}
#content .main .entry_box .btn {
	margin: 0 auto 50px auto;
	position: relative;
}
#content .main .entry_box .btn a {
	display: block;
	width: 455px;
	height: 57px;
	margin: 0 auto;
	background-image: url(../images/common/btn_entry.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#content .main .entry_box .campaign {
	width: 1001px;
	height: 157px;
	margin: 0 auto;
	background-image: url(../images/common/campaign_bg_w.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	position: relative;
}
#content .main .entry_box .campaign a {
	display: block;
	position: absolute;
	top: 60px;
	left: 50%;
	margin: 0 0 0 90px;
	background-image: url(../images/common/btn_campaign.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/* footer */
#footer {
	width: 100%;
	height: auto;
	z-index: 99;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
}
#footer .sns_area {
	width: 100%;
	min-height: 60px;
	text-align: center;
	height: auto;
	padding: 25px 0 10px 0;
	background-color: #f2f2f2;
	background-image: url(../images/footer/line.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#footer .sns_area .box_official {
	/* width: auto; */
	/* height: auto; */
	background-image: url(../images/footer/official_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	/* position: absolute; */
	/* margin: 5px 5px 0 5px; */
	/* margin-right: 10px; */
	display: inline-block;
	/* top: 35px; */
	/* left: 50%; */
	/* margin: 0 0 0 -341px; */
	padding: 7px 10px 5px 100px;
	text-align: left;
	line-height: 29px;
}
#footer .sns_area .box_share {
	/* width: 106px; */
	/* height: 36px; */
	margin: 2px 0 0 10px;
	/* margin-left: 10px; */
	background-image: url(../images/footer/share_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	display: inline-block;
	/* position: absolute; */
	/* top: 35px; */
	/* left: 50%; */
	/* margin: 0 0 0 92px; default */
/*	margin: 0 0 0 -62px; seven banner */
/*	margin: 0 0 0 10px; official banner */
	padding: 7px 15px 5px 77px;
	text-align: left;
	line-height: 29px;
}
#footer .sns_area .box_share iframe {
	position: absolute;
	top: 12px;
}
#footer .sns_area .box_share iframe:hover {
	opacity: 0.5;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}
#footer .sns_area img {
	vertical-align: top;
}
#footer .sns_area .box_official > img {
	margin: 0 15px;
}
#footer .sns_area .box_share > img {
	margin: 0 8px;
}
#footer .detail {
	font-size: 14px;
	padding: 20px 0 100px 0;
	line-height: 1.5em;
	background-color: #d9d2e9;
}
#footer .detail div {
	font-size: 12px;
	display: inline-block;
	margin: 5px 0 10px 0;
	width: 100%;
}
#footer .detail div img{
	padding-left: 30px;
	padding-bottom: 15px;
}
#footer .detail div .footer_txt{
	width: 60%;
}

@media screen and (max-width: 600px) {
	#footer .detail div .footer_txt{
		width: 86%;
	}
}
#footer .detail div a {
	/* color: #fff; */
	text-decoration: underline;
}
#footer .copy {
	background-size: contain;
	width: 100%;
	height: 37px;
	text-align: center;
	color: black;
	background-image: url(../images/assets/footer.webp);
	background-size: cover;
	position: inherit;
	bottom: 0;
	left: 0;
	line-height: 37px;
}

@media screen and (max-width: 600px) {

	#footer .copy {
		background-size: contain;
		width: 100%;
		height: 37px;
		text-align: center;
		color: black;
		background-image: url(../images/assets/footer.webp);
		position: inherit;
		bottom: 0;
		left: 0;
		line-height: 37px;
	}
}
#footer .store-area {
	background-image: url(../images/assets/title_bg.webp);
	position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;
    height: 100px;
    margin: auto;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	padding-bottom: 10px;
}

#footer .store-area .description-txt{
	width: 100%;
    text-align: center;
	margin-top: 10px;
}
#footer .store-area .description-txt img{
	height: 36px;
}
#footer .store-area a{
	margin: 0 5px;
}
#footer .store-area a img{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 600px) {

	#footer .store-area a img{
		height: 30px;
		width: auto;
	}
}

#privacy {
	position: absolute;
	top: 94px;
	width: 100%;
	height: auto;
	min-height: 958px;
	background: #f2f2f2;
	display: none;
	opacity: 0;
	z-index: -1;
}

main {
	min-width: 1440px;
}
main #privacy {
	display: block;
	opacity: 1;
}

#footer .sns_area .box_bn {
	width: 136px;
	height: 22px;
	position: absolute;
	top: 46px;
	left: 50%;
	margin: 0 0 0 272px;
	padding: 0;
	display: none;
}
#footer .sns_area .box_bn_2 {
	width: 279px;
	height: 92px;
	position: absolute;
	top: 10px;
	left: 50%;
	margin: 0 0 0 216px;
	padding: 0;
}

/*----------------------------------
	キャンペーンフッター
-----------------------------------*/
#footer.campaign {
	height: auto;
	background-color: #f2f2f2;
}
#footer.campaign .footer-inner {
	height: auto;
	padding: 15px 0;
}
#footer.campaign .copy {
	position: relative;
}

.pb45{
	padding-bottom: 45px !important;
}

/* menu_area */
#menu_open {
	position: fixed;
	right: 0px;
	top: 0;
	z-index: 98;
	cursor: pointer;
}
#menu_area {
	width: 250px;
	position: fixed;
	top: 0;
	margin: 0;
	height: 435px;
	opacity: 0;
	background-image: url(../images/assets/menu_02_bg.webp);
	background-size: 100% 100%;

}
#menu_area #menu_close {
	text-align: right;
	cursor: pointer;
	padding: 10px 10px 0 0;
}
#menu_area ul.menu {
	margin: 20px 0 0 0;
	text-align: left;
}
#menu_area ul.menu li a img {
	/* width: 200px; */
	height: 50px;
	padding: 0 0 5px 10px;
}
#menu_area ul.menu li.entry img {
	margin: 0 0 0 -20px;
}
#menu_area ul.menu li.campaign {
	background: url("../images/menu/mn_campaign.png");
	height: 68px;
	width: 320px;
}
#menu_area ul.menu li.disabled {
	opacity: 0.5;
}
#menu_area div.sns {
	margin: 20px 25px 0 0;
	text-align: right;
}
#menu_area div.sns a img {
	width: 40px;
	height: 40px;
}